Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Stock Mozilla on 9.1 Professional lockup
  • From: Ken Hughes <kenh@xxxxxxxxxxx>
  • Date: Tue, 25 May 2004 07:15:11 -0700
  • Message-id: <40B354EF.7020201@xxxxxxxxxxx>
peter Nikolic wrote:

Hi Ken ..

Are you by any chance running an Nvidia card and the test drivers think it was 4620 or similar with the nice GUI for tweaking ..?.. if so can it and install the latest full release i had that changed the Nvidia driver back and it's all ok ..


Pete .

Thanks for the tip Pete. I'm using the Nvidia drivers that were installed via YOU, which according to /var/lib/YaST2/you/scripts was 1.0-5336 (the latest version available from nvidia.com also). What's weird is that I can run xscreensaver, tuxracer, or any other 3D app all day with no problems, only Mozilla so far has issues. I'm using Firefox and Thunderbird without any problems so I'm not overly worried about it yet. Just wanted to make sure it wasn't only me.

Thanks also to everyone else for your responses,

Ken

< Previous Next >